body {
    color: #383737;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    letter-spacing: 0.5px;
}
a {
  text-decoration: none;
}
.h3, h3 {
    font-size: 24px;
}
.h4, h4 {
    font-size: 18px;
  }
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
label {
  text-align: right;
}
label.mobile-label {
  text-align: left;
}
.overlay {
  opacity:    0.5; 
  background: #000; 
  width:      100%;
  height:     100%; 
  z-index:    10;
  top:        0; 
  left:       0; 
  position:   fixed; 
}
.heading-secondary {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}
.heading-tertiary {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}
.btn, .button {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 28px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 20px;
    text-align: center;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-confirm {
    background-color: #fff;
    border-color: #3cb963;
    border-radius: 28px;
    border-width: 3px;
    color: #3cb963;
    font-size: 18px;
    line-height: 1;
    padding: 10px 24px;
}
.btn-confirm::after {
  content: "\e080";
  display: inline-block;
  font-family: "Glyphicons Halflings";
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  position: relative;
  top: 3px;
}
.btn-confirm:hover, .btn-confirm:focus {
  background-color: #30924e;
  border-color: #2d8b4a;
  color: #fff;
}
.btn-link, .btn-link:hover, .btn-link:focus {
  color: #3cb963;
}
.btn-link.disabled {
  color: #d8e2e0;
  text-decoration: none;
}
.btn-icon {
  padding-right: 20px;
}
.search-form {
  margin-top: 50px;
}
.notice {
  font-size: 10px;
  margin-bottom: 10px;
  color: #999;
}
.slider_div .slider .slider-track {
  height: 4px;
  background: #c6ccd2;
}
.slider_div .slider.slider-disabled .slider-track {
  background: #d8e2e0;
}
.slider_div .slider .slider-selection {
  background: #3cb963;
}
.slider_div .slider.slider-disabled .slider-selection {
  background: #d8e2e0;
}
.slider_div .slider .slider-handle.round {
  border-color: #fff;
  border-radius: 50%;
  border-width: 2px;
}
.slider_div .slider .slider-handle {
  background-color: #3cb963;
  background-image: linear-gradient(to bottom, #3cb963 0px, #3cb963 100%);
  margin-top: 0px;
  margin-left: -5px;
  height: 16px;
  width: 16px;
}
.slider_div .slider.slider-disabled .slider-handle {
  background: #d8e2e0;
}
.slider_div .slider .tooltip {
  font-weight: 600;
  z-index: 0;
  margin-top: -24px;
}
.slider_div .slider .tooltip.bottom {
  margin-top: -14px;
}
.slider_div .slider .tooltip-arrow {
  display: none;
}
.slider_div .slider .tooltip-inner {
  background-color: transparent;
  color: #000;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
   user-select: none;
}
.control-label {
  margin-top: 7px;
}
.slider_div {
  padding: 5px 25px;
  margin-top: 7px;
}
.slider_div .slider {
  width: 100%;
}
.slider-bottom {
  margin-top: 20px;
}
.checkbox label {
  font-weight: 700;
}
.no-padding {
  padding: 0;
  float: right;
}
.text-disabled {
  color: #9ba4aa;
}
@media (max-width: 768px) {
  .checkbox label {
    width: 17px;
  }
}
.results-subtext {
  font-size: 16px;
  margin-bottom: 30px;
}
.voucherresults {
  color: #4e5e6e;
  font-family: "Open Sans",sans-serif;
  font-size: 12px;
  letter-spacing: 0.5px;
  line-height: 1.42857;
}
.table-space {
  margin-top: 45px;
}
.table-title {
  font-weight: 700;
  font-size: 14px;
  margin-bottom: 10px;
}
.table-stations {
  font-size: 14px;
  margin-bottom: 20px;
}
.table-responsive {
  border-width: 0;
}
.loader {
  border: 16px solid #f3f3f3;
  border-top: 16px solid #3cb963;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  margin: 140px auto;
  position: relative;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media (min-width: 768px), (min-width: 992px) {
  .date-label {
    padding-right: 0;
  }
}

